@charset "UTF-8";
/* =====================================
	index
===================================== */

.visual{
    position: relative;
    margin-top: 80px;
}

.visual h1{
    position: absolute;
    bottom: 4vw;
    left: 3.33vw;
    letter-spacing: 0;
    font-size: 3.448vw;
    font-weight: 500;
    line-height: 1.35;
    color: #fff;
}

.visual h1 small{
    display: block;
    font-size: 2.0vw;
    font-weight: bold;
    margin-top: 1vw;
}

.visual img{    
    width: 100%;
}

.about{
    width: 100%;
    max-width: 1300px;
    padding: 190px 40px 158px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.about .imgArea{
    width: 45.082%;
}

.about .txtArea{
    width: 50%;
}

.about .txtArea h2{
    color: #70ad47;
    font-size: 2.0rem;
    line-height: 1;
    font-weight: 900;
    margin-bottom: 48px;
}

.about .txtArea h2 span{
    display: block;
    font-size: 9.0rem;
    font-weight: bold;
    margin-bottom: 12px;
}

.about .txtArea h3{
    color: #70ad47;
    font-size: 2.6rem;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 32px;
}

.about .txtArea p{
    font-size: 1.6rem;
    line-height: 2.0875;
    font-weight: 500;
    margin-bottom: 36px;
}

.workstyle{
    width: 100%;
    background: #000;
    padding: 100px 40px 158px;
}

.workstyle .ttlArea{
    width: 100%;
    max-width: 1220px;
    margin: 0 auto 58px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.workstyle .ttlArea h2{
    color: #70ad47;
    font-size: 2.0rem;
    line-height: 1;
    font-weight: 900;
}

.workstyle .ttlArea h2 span{
    display: block;
    font-size: 9.0rem;
    font-weight: bold;
    margin-bottom: 12px;
}

.workstyle img{
    margin: 0 auto;
}

.interview{
    width: 100%;
    padding: 120px 40px 150px;
}

.interview .ttlArea{
    width: 100%;
    max-width: 1280px;
    margin: 0 auto 58px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.interview .ttlArea h2{
    color: #70ad47;
    font-size: 2.0rem;
    line-height: 1;
    font-weight: 900;
}

.interview .ttlArea h2 span{
    display: block;
    font-size: 9.0rem;
    font-weight: bold;
    margin-bottom: 12px;
}

.interview ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    gap: calc(83px / 2);
}

.interview ul li{
    width: calc((100% - 83px) / 3);
    border-radius: 20px;
    overflow: hidden;
}

.interview ul li a{
    padding-top: 30px;
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
    background: #f1f1f1;
}

.interview ul li a::before{
    content: "";
    position: absolute;
    bottom: 14px;
    right: 20px;
    background: url("../img/common/icon05.svg");
    background-size: contain;
    width: 36px;
    height: 36px;
}

.interview ul li h3{
    font-size: 2.1rem;
    font-weight: bold;
    color: #70ad47;
    line-height: 1.545;
    margin: 0 28px 63px;
}

.interview ul li p{
    font-size: 3.342rem;
    font-weight: 500;
    line-height: 1;
    margin: 0 28px 44px;
}

.interview ul li p .position{
    font-size: 1.719rem;
    margin-bottom: 21px;
    display: block;
}

.interview ul li p span:not(.position){
    font-size: 2.2rem;
    font-weight: 500;
    margin-top: 13px;
    display: block;
}

.interview ul li p span.en{
    font-size: 2.387rem;
    font-weight: normal;
    margin-top: 13px;
    display: block;
}

.interview ul li img{
    margin-top: auto;
}

.office{
    width: 100%;
    padding: 358px 40px 354px;
    background: url("../img/index/bg01.jpg") no-repeat center;
    background-size: cover;
}

.office .inner{
    width: 100%;
    max-width: 1220px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.office .inner h2{
    color: #fff;
    font-size: 2.0rem;
    line-height: 1;
    font-weight: 900;
}

.office .inner h2 span{
    display: block;
    font-size: 9.0rem;
    font-weight: bold;
    margin-bottom: 12px;
}

.job{
    width: 100%;
    padding: 358px 40px 354px;
    background: url("../img/index/bg02.jpg") no-repeat center;
    background-size: cover;
}

.job .inner{
    width: 100%;
    max-width: 1220px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.job .inner h2{
    color: #fff;
    font-size: 2.0rem;
    line-height: 1;
    font-weight: 900;
}

.job .inner h2 span{
    display: block;
    font-size: 9.0rem;
    font-weight: bold;
    margin-bottom: 12px;
}

.message{
    width: 100%;
    max-width: 1200px;
    padding: 166px 40px 0;
    margin: 0 auto;
}

.message h2{
    color: #70ad47;
    font-size: 2.0rem;
    line-height: 1;
    font-weight: 900;
    text-align: center;
    margin-bottom: 52px;
}

.message h2 span{
    display: block;
    font-size: 6.0rem;
    font-weight: bold;
    margin-bottom: 12px;
}

.message div{
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-top: 46px;
}

.message div h3{
    font-size: 3.0rem;
    font-weight: bold;
    line-height: 1;
    color: #70ad47;
}

.message div p{
    max-width: 66.9643%;
    font-weight: 500;
}



@media screen and (max-width: 768px) {

.visual{
    margin-top: 15.625vw;
}

.visual h1{
    bottom: 4.167vw;
    left: 5.46875vw;
    font-size: 6.25vw;
}

.visual h1 small{
    font-size: 4.0vw;
    margin-top: 1.953125vw;
}

.about{
    padding: 14.0625vw 5.20833vw 13.28125vw;
    flex-direction: column-reverse;
    align-items: flex-start;
}

.about .imgArea{
    width: 100%;
}

.about .imgArea img{
    width: 80.859375vw;
    margin: 0 0 13.02vw auto;
}

.about .imgArea a{
    margin: 0 0 0 auto;
    display: table !important;
}

.about .txtArea{
    width: 100%;
}

.about .txtArea h2{
    font-size: 3.2552vw;
    margin-bottom: 4.167vw;
}

.about .txtArea h2 span{
    font-size: 11.71875vw;
    margin-bottom: 2vw;
}

.about .txtArea h3{
    font-size: 3.9867vw;
    margin-bottom: 4.167vw;
}

.about .txtArea p{
    font-size: 2.395833vw;
    line-height: 1.5077;
    margin-bottom: 11.068vw
}

.workstyle{
    background: #000;
    padding: 18.4895833vw 5.20833vw 14.84375vw;
}

.workstyle .ttlArea{
    margin: 0 auto 7.8125vw;
}

.workstyle .ttlArea h2{
    font-size: 3.2552vw;
}

.workstyle .ttlArea h2 span{
    font-size: 11.71875vw;
    margin-bottom: 2vw;
}

.workstyle > a{
    margin: 6.770833vw 0 0 auto;
    display: table !important;
}

.interview{
    padding: 14.97395833vw 0 16.40625vw;
}

.interview .ttlArea{
    margin: 0 5.20833vw 11.1979167vw;
}

.interview .ttlArea h2{
    font-size: 3.2552vw;
}

.interview .ttlArea h2 span{
    font-size: 11.71875vw;
    margin-bottom: 2vw;
}

.interview .wrap{
    width: 100%;
    overflow-x: scroll;
}

.interview ul{
    width: 201.5629101vw;
    max-width: inherit;
    padding: 0 5.20833vw;
    gap: 6.12vw;
}

.interview ul li{
    width: 59.6354167vw;
    border-radius: 2.604167vw;
}

.interview ul li a{
    padding-top: 5.20833vw;
}

.interview ul li a::before{
    bottom: 2.21354167vw;
    right: 2.21354167vw;
    width: 5.6vw;
    height: 5.6vw;
}

.interview ul li h3{
    font-size: 3.6263vw;
    margin: 0 5.20833vw 9.765625vw;
}

.interview ul li p{
    font-size: 5.24088vw;
    font-weight: bold;
    margin: 0 5.20833vw 7.552vw;
}

.interview ul li p .position{
    font-size: 2.967448vw;
    font-weight: 500;
    margin-bottom: 3.645833vw;
}

.interview ul li p span:not(.position){
    font-size: 3.7434895833vw;
    margin-top: 2.34375vw;
    font-weight: bold;
}

.interview ul li p span.en{
    font-size: 3.7434895833vw;
    font-weight: 600;
    margin-top: 2.34375vw;
}

.interview > a{
    margin: 18.88vw 5.20833vw 0 auto;
    display: table !important;
}

.office{
    background: url("../img/index/sp/bg01.jpg") no-repeat center;
    background-size: cover;
    padding: 33.854167vw 5.729167vw 22.396vw;
}

.office .inner{
    display: block;
}

.office .inner h2{
    font-size: 3.2552vw;
    margin-bottom: 11.45833vw;
    letter-spacing: 0.15em;
}

.office .inner h2 span{
    font-size: 13.54167vw;
    margin-bottom: 2vw;
    letter-spacing: 0.02em;
}

.office .inner a{
    display: table;
    margin: 0 0 0 auto;
}
	
.job{
    background: url("../img/index/sp/bg02.jpg") no-repeat center;
    background-size: cover;
    padding: 33.854167vw 5.729167vw 22.396vw;
}

.job .inner{
    display: block;
}

.job .inner h2{
    font-size: 3.2552vw;
    margin-bottom: 11.45833vw;
    letter-spacing: 0.15em;
}

.job .inner h2 span{
    font-size: 13.54167vw;
    margin-bottom: 2vw;
    letter-spacing: 0.02em;
}

.job .inner a{
    display: table;
    margin: 0 0 0 auto;
}

.message{
    padding: 11.98vw 0 0;
}

.message h2{
    font-size: 3.2552vw;
    margin-bottom: 7.8125vw;
}

.message h2 span{
    font-size: 8.984375vw;
    margin-bottom: 5.20833vw;
}

.message div{
    flex-wrap: wrap;
    gap: 4.6875vw;
    margin-top: 10.4167vw;
    padding: 0 5.20833vw;
}

.message div h3{
    font-size: 4.5573vw;
}

.message div p{
    max-width: 100%;
}

}